Api referenceClientsContacts
Get Contact
Get a contact by user ID (BSUID, or WhatsApp ID for phone-based users).
Get a contact by user ID (BSUID, or WhatsApp ID for phone-based users).
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Path Parameters
id*Id
user_id*User Id
Response Body
application/json
application/json
curl -X GET "https://example.com/api/clients/string/contacts/string"null{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}